Feature # 466 (Closed): Lemma lookup

Support lemma lookups on basic forms

12/24/2012 05:03 AM - Luke Murphey

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.2   

Description

Some lemma lookups because the diacritics are wrong. For example: θεόν can be looked up in Acts 3 but θεὸς cannot because the

root form is actually θεός.

History

#1 - 12/24/2012 06:31 AM - Luke Murphey

I think I need to take the same approach as in: http://code.activestate.com/recipes/251871/

#2 - 12/24/2012 07:40 AM - Luke Murphey

This approach seems to be working: http://stackoverflow.com/questions/517923/what-is-the-best-way-to-remove-accents-in-a-python-unicode-string

#3 - 12/24/2012 07:40 AM - Luke Murphey

- Status changed from New to In Progress

#4 - 12/25/2012 09:59 AM - Luke Murphey

- % Done changed from 0 to 80

#5 - 12/27/2012 04:58 AM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 80 to 100
